product icon

Systeemvereisten voor gebruikers

    LastPass wordt ondersteund op Windows, Mac, Linux en mobiele platforms – al uw gegevens worden dus centraal opgeslagen en zijn altijd en overal beschikbaar! U kunt de LastPass-browserextensie gebruikens, desktop apps, of mobiele apps. U kunt ook meer lezen over virtuele omgevingen en de binaire component.

    Om te beginnen kunt u een account aanmaken en vervolgens LastPass downloaden en installeren voor al uw apparaten.
    Let op: LastPass wordt niet ondersteund op sites die in de IE-modus worden uitgevoerd.

    Gebruik de LastPass browser extensies

    Om de LastPass-browserextensiete kunnen downloaden en gebruiken vanaf uw bureaublad, moet uw systeem aan de volgende vereisten voldoen:

    Vereisten voor browserextensies Notities en documentatie
    Besturingssystemen
    • Windows 8.1 of hoger*
    • De twee (2) meest recente belangrijke macOS-versies met een 64-bit processor vereist
    • Linux
    • Chrome OS

    n.v.t.

    Webbrowsers
    • De twee (2) meest recente versies van de volgende webbrowsers:
      • Google Chrome
      • Mozilla Firefox
      • Microsoft Edge
      • Safari
      • Opera

    De LastPass-browserextensie voor IE ontvangt alleen beveiligingsupdates, compatibiliteitsoplossingen en technische ondersteuning, maar geen nieuwe verbeteringen van LastPass-functies, aangezien deze browser door Microsoft in de onderhoudsmodus is geplaatst. Zie https://www.microsoft.com/nl-nl/microsoft-365/windows/end-of-ie-support voor meer informatie.

    Internetverbinding
    • Een internetverbinding van 1 Mbps of beter (breedband aanbevolen)
      Let op: ICMP is een verplicht protocol dat door LastPass wordt gebruikt om lastpass.com te pingen om de end-to-end connectiviteit te verifiëren. Bovendien verloopt de communicatie met lastpass.com via HTTPS op poort 443 met TLS 1.2.
    n.v.t.

    * Voor de installatie van het universele installatieprogramma van LastPass is .NET Framework 4.52 of later vereist op Windows 8.1 of hoger.

    Gebruik de LastPass desktop app

    Om de LastPass voor Windows Desktop applicatie te kunnen downloaden en gebruiken op uw desktop, moet uw systeem aan de onderstaande vereisten voldoen.

    Kennisgeving: LastPass heeft de ondersteuning voor de oudere Mac-app voor desktop per 29 februari 2020 stopgezet.
    Vereisten voor desktop-apps Documentatie
    Besturingssystemen
    • Windows 8.1 of hoger
    Internetverbinding
    • Een internetverbinding van 1 Mbps of beter (breedband aanbevolen)
      Let op: ICMP is een verplicht protocol dat door LastPass wordt gebruikt om lastpass.com te pingen om de end-to-end connectiviteit te verifiëren. Bovendien verloopt de communicatie met lastpass.com via HTTPS op poort 443 met TLS 1.2.
    n.v.t.

    De mobiele apps van LastPass gebruiken

    Om de LastPass mobiele apps te kunnen downloaden en gebruiken, moet uw mobiele apparaat of tablet voldoen aan de vereisten die in de onderstaande tabel staan vermeld.

    De mobiele apps zijn:
    • LastPass-app - Wachtwoordbeheer app voor iOS en Android
    • LastPass Authenticator-app - Authenticator-app voor iOS en Android
    Vereisten voor mobiele apps Documentatie
    Android
    • Android OS 9 (Pie) of later
      • Ook toegang tot de Play Store-app is vereist
    iOS
    • iOS 14.0 of hoger
    • iOS 15.0 of hoger
    Internetverbinding 3G (of beter) of Wi-Fi n.v.t.

    Info over virtuele omgevingen

    Het gebruik van LastPass in virtuele omgevingen wordt op dit moment niet ondersteund

    Beperking: Houd er rekening mee dat LastPass Support geen technische ondersteuning biedt voor LastPass in virtuele omgevingen.

    De binaire component

    De binaire component wordt meegeleverd met het universele installatieprogramma van LastPass voor Mac en Windows en wordt ondersteund door de desktopversies van Chrome, Firefox, Safari en Opera via de browserextensie. Meer informatie over de binaire component.